TC(4)

NAME
tc - turbochannel SCSI adaptor

SYNOPSIS
tc? at mainbus

DESCRIPTION
The tc driver provies support for the DEC TURBOchannel expansion bus on Decstation 5000 series machines. Turbochannel is a 32-bit wide synchronous DMA-capable bus, running at 25 Mhz on higher-end machines and at 12.5MHz on lower-end machines.

SEE ALSO
intro(4), asc(4), ioasic(4), le(4), cfb(4), sfb(4), mfb(4), px(4).

HISTORY
The tc driver first appeared in NetBSD 1.1.

BUGS

The tc driver makes poor use of interrupt priority on the 5000/1xx series.